
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
}
.top_tb_border {
	border: 1px solid #eb1f2a;
	margin-bottom: 2px;
}
.tbborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.input {
	height: 14px;
	width: 75px;
	border: 1px solid #C4C4C4;
	color: #999999;
}
.tb_bottom_margin {
	margin-bottom: 2px;
}
.v_line01 {
	font-size: 12px;
	color: #000000;
	margin-right: 2px;
	margin-left: 2px;
}
.v_line02 {
	font-size: 12px;
	color: #000000;
	margin-right: 16px;
	margin-left: 3px;
}
.v_line03 {
	font-size: 12px;
	color: #000000;
	margin-right: 16px;
	margin-left: 22px;
}
.v_line04 {
	font-size: 12px;
	color: #000000;
	margin-right: 16px;
	margin-left: 22px;
}
.v_line05 {
	font-size: 12px;
	color: #000000;
	margin-right: 16px;
	margin-left: 29px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.nav:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.nav02:link {
	font-size: 14px;
	font-weight: bold;
	color: #2F2F2F;
	text-decoration: none;
}
a.nav02:visited {
	font-size: 14px;
	font-weight: bold;
	color: #2F2F2F;
	text-decoration: none;
}
a.nav02:hover {
	font-size: 14px;
	color: #2F2F2F;
	text-decoration: underline;
}
.time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.navtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAFAFA;
}
.logintext {
	color: #888888;
	font-weight: bold;
}
.logininput {
	height: 16px;
	width: 98px;
	border: 1px solid #CCCCCC;
}
.logintext02 {
	color: #888888;
	font-weight: normal;
}
.loginbutton {
	background-image: url(images/loginbuttonbg.jpg);
	height: 25px;
	width: 78px;
	border: none;
}
.logintext03 {
	color: #555555;
}
.logindotline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E2E2E2;
}
a.logintext03:link {
	color: #555555;
	text-decoration: none;
}
a.logintext03:visited {
	color: #555555;
	text-decoration: none;
}
a.logintext03:hover {
	color: #FC6604;
	text-decoration: none;
}
.nav {
	color: #000000;
}
a.nav:link {
	color: #000000;
	text-decoration: none;
}
a.nav:visited {
	color: #000000;
	text-decoration: none;
}
a.nav:hover {
	color: #FC6408;
	text-decoration: none;
}
a.navtext:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.navtext:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.navtext:hover {
	color: #FFFFCC;

}
a.banner:link {
	color: #6a6565;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.banner:visited {
	color: #6a6565;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.banner:hover {
	color: #f01c20;
    font-weight: bold;
    font-size: 12px;

}
a.banner2:link {
	color: #ffffff;
    font-weight: bold;
    font-size: 12px;
	text-decoration: none;
}
a.banner2:visited {
	color: #ffffff;
    font-size: 12px;
    font-weight: bold;
	text-decoration: none;
}
a.banner2:hover {
	color: #ffffff;
    font-weight: bold;
    font-size: 12px;

}
.focustitle {
	font-weight: bold;
	color: #878787;
	font-size: 12px;
	padding-top: 10px;
}
a.focustitle:link {
	font-weight: bold;
	color: #b9d300;
	font-size: 14px;
}
a.focustitle:visited {
	font-weight: bold;
	color: #b9d300;
	font-size: 14px;
}
a.focustitle:hover {
	font-weight: bold;
	color: #FC6408;
	font-size: 14px;
}
.more {
	color: #000000;
	padding-top: 10px;
}
.tbborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.focustitle {
	font-size: 14px;
	font-weight: bold;
	color: #B9D300;
}
.focusintro {
	line-height: 20px;
	color: #505151;
}
.focus {
	color: #333333;
	text-decoration: none;
}
.tech {
	font-size: 14px;
	font-weight: bold;
	color: #878787;
	text-decoration: none;
}
.entering {
	color: #FC6408;
}
a.entering:link {
	color: #FC6408;
	text-decoration: none;
}
a.entering:visited {
	color: #FC6408;
	text-decoration: none;
}
a.entering:hover {
	color: #878787;
	text-decoration: none;
}
.techtbborder {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E2E2E2;
}
.topic {
	color: #A39F9F;
}
.focustime {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
}
.bottomspan {
	line-height: 20px;
}
.bottom {
	color: #000000;
}
a.bottom:link {
	color: #000000;
	text-decoration: none;
}
a.bottom:visited {
	color: #000000;
}
a.bottom:hover {
	color: #666666;
	text-decoration: none;
}
.techtext {
	color: #688503;
}
a.techtext:link {
	color: #688503;
	text-decoration: none;
}
a.techtext:visited {
	color: #688503;
	text-decoration: none;
}
a.techtext:hover {
	color: #FF6700;
	text-decoration: none;
}
a.focus:link {
	color: #333333;
	text-decoration: none;
}
a.focus:visited {
	color: #333333;
	text-decoration: none;
}
a.focus:hover {
	color: #FC6408;
	text-decoration: none;
}
.focusspan {
	line-height: 22px;
}
.focusspan02 {
	line-height: 18px;
}
.tbborder02 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CFCFCF;
	border-left-color: #CFCFCF;
}
.news {
	font-size: 14px;
	font-weight: bold;
	color: #888888;
	text-decoration: none;
}
.news02 {
	font-size: 14px;
	color: #B9D300;
	text-decoration: none;
}
.bottomline02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
.newsposition {
	padding-top: 8px;
}
.newsspan {
	line-height: 21px;
	padding-top: 8px;
}
.p_bar {
margin: 1px 0px;
padding: 10px 0 10px 0;
clear: both;
}
.p_bar a {
float: left;
padding: 1px 4px;
font-size: 12px;
text-decoration: none;
}
.p_input {
border: 1px;
border-color:#6cc200;
padding: 0px;
width: 40px;
height: 14px !important;
height: 14px;
margin: 0px;
background: #FFFFFF;
}
.p_total {
background-color: #F5FBFF;
border: 1px solid #86B9D6;
border-right: 0px solid #86B9D6;
font-weight: bold;
}
.p_pages {
background-color: #F5FBFF;
border: 1px solid #86B9D6;
margin-right:1px;
vertical-align: middle;
font-weight: bold;
}
.p_num,.p_num:hover,.p_num:visted,.p_num:active,.p_num:link {
background-color: #FFFFFF;
border: 1px solid #DEDEB8;
margin-right:1px;
vertical-align: middle;
}
.p_num:hover  {
background-color: #F5FBFF;
border: 1px solid #86B9D6;
}
.p_redirect {
background-color: #FFFFFF;
border: 1px solid #DEDEB8;
margin-right:1px;
font-size: 11px !important;
font-size: 13px;
}
a:hover.p_redirect {
background-color: #F5FBFF;
border: 1px solid #86B9D6;
text-decoration: none;
margin-right:1px;
}
.p_curpage {
margin-right:1px;
border: 1px solid #6cc200;

background-color: #6cc200;
color: #ffffff;
font-weight: bold;
}
.contenttd {
	LINE-HEIGHT: 200%
}
.p14gray {
	FONT-SIZE: 14px; COLOR: #888888; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma,Arial; LETTER-SPACING: 0px
}

.bbstable {
	BORDER-RIGHT: #d5d5d5 1px solid; BORDER-TOP: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; BORDER-BOTTOM: #d5d5d5 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.bbstable TD {
	LINE-HEIGHT: 200%
}
.bbstheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/bbs/theadbg.gif) #a1cb67; COLOR: #ffffff; TEXT-INDENT: 6px; FONT-FAMILY: verdana, ????, ????, tahoma, arial, sans-serif
}
.bbstheader TD {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/bbs/theadbg.gif) #a1cb67; COLOR: #ffffff; TEXT-INDENT: 6px; FONT-FAMILY: verdana, ????, ????, tahoma, arial, sans-serif
}
.bbstheader A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/bbs/theadbg.gif) #a1cb67; COLOR: #ffffff; TEXT-INDENT: 6px; FONT-FAMILY: verdana, ????, ????, tahoma, arial, sans-serif
}
.bbstheader A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/bbs/theadbg.gif) #a1cb67; COLOR: #ffffff; TEXT-INDENT: 6px; FONT-FAMILY: verdana, ????, ????, tahoma, arial, sans-serif
}
.bbstheader2 {
	BACKGROUND:#a1cb67
}
.bbstheader2 TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; COLOR: #ffffff; LINE-HEIGHT: 100%; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.bbstbodytr {
	BACKGROUND-COLOR: #ffffff
}
.bbstbodytr2 {
	BACKGROUND-COLOR: #efefef
}
.bbsgoodneeslink {
	FLOAT: right;COLOR:#a1cb67
}
.bbsgoodneeslink {
	FONT-SIZE: 14px;COLOR:#a1cb67
}
.bbsgoodneeslink A {
	FONT-SIZE: 14px;COLOR:#a1cb67
}
.bbsgoodneeslink A:hover {
	FONT-SIZE: 14px;COLOR:#a1cb67;TEXT-DECORATION: underline
}
.bbstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 200%
}
.bbstitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 200%
}
.bbstitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 200%
}
.bbstitle:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 200%
}
.bbstitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 200%
}
.post_content
{
	padding-left:5px;
	font-size: 1.1em;
}
.foot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.foot:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.foot:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.foot:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
body {
	background-image: url();
	background-repeat: no-repeat;
	margin-left: 0px;
}
.STYLE9 {color: #0033CC}
